<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Szervizeltesse az akkut</string>
	<key>Battery.Fair</key>
	<string>Elfogadható</string>
	<key>Battery.Keyboard</key>
	<string>Billentyűzet</string>
	<key>Battery.Normal</key>
	<string>Normál</string>
	<key>Battery.Poor</key>
	<string>Gyenge</string>
	<key>Power.Power Adapter</key>
	<string>Tápegység</string>
	<key>Sensors.Airflow</key>
	<string>Légáramlás</string>
	<key>Sensors.Airflow Front</key>
	<string>Elülső légáramlás</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Bal első légáramlás</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Jobb első légáramlás</string>
	<key>Sensors.Airflow Left</key>
	<string>Bal légáramlás</string>
	<key>Sensors.Airflow Rear</key>
	<string>Hátsó légáramlás</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Bal hátsó légáramlás</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Jobb hátsó légáramlás</string>
	<key>Sensors.Airflow Right</key>
	<string>Jobb légáramlás</string>
	<key>Sensors.Airflow {x}</key>
	<string>Légáramlás {x}</string>
	<key>Sensors.Ambient</key>
	<string>Környezeti levegő</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Környezeti levegő kipufogása</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Környezeti levegő beszívása</string>
	<key>Sensors.Ambient {x}</key>
	<string>Környezeti levegő {x}</string>
	<key>Sensors.Amperage</key>
	<string>Áramerősség</string>
	<key>Sensors.Battery</key>
	<string>Akkumulátor</string>
	<key>Sensors.Battery {x}</key>
	<string>Akkumulátor {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU mag {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU magok</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU hatékonyság mag {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU hatékonyság magok</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU teljesítmény mag {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU teljesítmény magok</string>
	<key>Sensors.DC In</key>
	<string>DC bemenet</string>
	<key>Sensors.Display</key>
	<string>Kijelző</string>
	<key>Sensors.Exhaust</key>
	<string>Kipufogó levegő</string>
	<key>Sensors.Fan</key>
	<string>Ventilátor</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventilátor {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventilátorok</string>
	<key>Sensors.Frequency</key>
	<string>Frekvencia</string>
	<key>Sensors.Graphics</key>
	<string>Grafikus</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafikus {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Billentyűzet</string>
	<key>Sensors.Left Fan</key>
	<string>Bal ventilátor</string>
	<key>Sensors.Light</key>
	<string>Környezeti fény</string>
	<key>Sensors.Memory</key>
	<string>Memória</string>
	<key>Sensors.Memory {x}</key>
	<string>Memória {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Szorzó</string>
	<key>Sensors.Overview</key>
	<string>Áttekintés</string>
	<key>Sensors.Palm Rest</key>
	<string>Tenyértámasz</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Tenyértámasz {x}</string>
	<key>Sensors.Power</key>
	<string>Teljesítmény</string>
	<key>Sensors.Right Fan</key>
	<string>Jobb ventilátor</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Érzékelők</string>
	<key>Sensors.Temperature</key>
	<string>Hőmérséklet</string>
	<key>Sensors.Total Power</key>
	<string>Teljes teljesítmény</string>
	<key>Sensors.Voltage</key>
	<string>Feszültség</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
